<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>

<!--
-->

<plugin>

   <extension point="org.eclipse.emf.ecore.generated_package">
      <!-- @generated MSC -->
      <package
            uri="http://irtsaintexupery.com/msc"
            class="com.irtsaintexupery.fiacre.simulator.msc.msc.MscPackage"
            genModel="model/MSC.genmodel"/>
   </extension>

</plugin>
